@echo off
set vf=
set vf=%vf% movie=./libs/sample.avi:loop=0[v1];
set vf=%vf% amovie=./libs/sample.avi:loop=0,asplit[a][out1]; 
set vf=%vf% [a]showspectrum=mode=combined:color=intensity:slide=1:scale=cbrt:s=480x60,vflip[v2];
set vf=%vf% [v1][v2]overlay=0:H-h+20
set vf=%vf: =%
set cmd=ffplay -v 4 -hide_banner -f lavfi -i %vf% -loop 0

echo %cmd%
%cmd%